Subject: Re: Flat OF Device Tree for ppc32 [was: Platform bus/ppc sys model...]

From: Andrei Konovalov <[email-masked]>
Date: Mon, 04 Apr 2005 20:58:30 +0400

Wolfgang Denk wrote:
> In message <[email-masked]> you wrote:
> 
>>Should we rely on U-Boot to give that device tree structure to
>>the kernel? If I got it correct this is how the Freescale team
>>plans to proceed. Jon (Masters), are you going the same way?
> 
> 
> Who said this, and where? I am not aware of such a discussion.

These are just plans:

http://ozlabs.org/pipermail/linuxppc-embedded/2005-April/017561.html

-------- Original Message --------
Subject: Flat OF Device Tree for ppc32 [was: Platform bus/ppc sys model...]
Date: Thu, 31 Mar 2005 09:55:42 -0600
From: Jon Loeliger <[email-masked]>

<snip>
Oh, yeah.  Um, also on my plate will be to construct the
original flat-tree blob in U-Boot to be handed to the kernel.
(I'll start with 85xx and 83xx, naturlich.)
-------- End Original Message --------

Thanks,
Andrei

> Best regards,
> Wolfgang Denk